Parma_Polyhedra_Library::Select_Temp_Boundary_Type< Interval_Boundary_Type > Struct Template Reference

Helper class to select the appropriate numerical type to perform boundary computations so as to reduce the chances of overflow without incurring too much overhead. More...

`#include <ppl.hh>`

## Detailed Description

### template<typename Interval_Boundary_Type>
struct Parma_Polyhedra_Library::Select_Temp_Boundary_Type< Interval_Boundary_Type >

Helper class to select the appropriate numerical type to perform boundary computations so as to reduce the chances of overflow without incurring too much overhead.

The documentation for this struct was generated from the following file:

- ppl.hh